package com.pcloud.book.keywords.enums;

/**
 * @author lily
 * @date 2019/1/29 11:33
 */
public enum ReplyTypeEnum {

    /**
     * 文字
     */
    TEXT(1),

    /**
     * 图片
     */
    IMAGE(2),
    /**
     * 链接
     */
    LINK(3),
    /**
     * 应用
     */
    APP(4),
    /**
     * 资源
     */
    RESOURCE(5);
    /**
     * 值
     */
    public final Integer value;

    ReplyTypeEnum(Integer value) {
        this.value = value;
    }
}
